» Ubuntu » Paketit

Error

two or more packages specified (jlatex209-bin hardy)